Activity log for bug #748317

Date Who What changed Old value New value Message
2011-04-02 14:36:21 Lebon bug added bug
2011-04-02 14:38:44 Lebon visibility private public
2011-04-02 16:03:53 Ubuntu Foundations Team Bug Bot tags amd64 apport-crash natty need-amd64-retrace running-unity ubuntu amd64 apport-crash compiz-0.9 natty need-amd64-retrace running-unity ubuntu
2011-04-03 14:23:10 Bilal Akhtar attachment removed CoreDump.gz https://bugs.launchpad.net/ubuntu/+source/compiz/+bug/748317/+attachment/1968606/+files/CoreDump.gz
2011-04-04 22:56:44 Apport retracing service tags amd64 apport-crash compiz-0.9 natty need-amd64-retrace running-unity ubuntu amd64 apport-crash compiz-0.9 natty running-unity ubuntu
2011-04-06 11:47:02 David Barth bug task added unity
2011-04-06 11:47:33 David Barth unity: importance Undecided High
2011-04-06 11:47:33 David Barth unity: status New Triaged
2011-04-06 11:47:33 David Barth unity: milestone 3.8.4
2011-04-06 11:47:33 David Barth unity: assignee Sam "SmSpillaz" Spilsbury (smspillaz)
2011-04-06 11:48:12 David Barth compiz (Ubuntu): importance Undecided High
2011-04-06 11:48:12 David Barth compiz (Ubuntu): status New Triaged
2011-04-06 11:48:12 David Barth compiz (Ubuntu): assignee Sam "SmSpillaz" Spilsbury (smspillaz)
2011-04-06 15:13:45 Didier Roche unity: status Triaged Fix Committed
2011-04-07 09:07:39 Didier Roche unity (Ubuntu): status New Fix Committed
2011-04-07 10:31:47 William Grant bug added subscriber William Grant
2011-04-07 15:08:14 Didier Roche unity: status Fix Committed Fix Released
2011-04-07 16:27:45 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-07 16:30:46 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-07 17:14:26 Launchpad Janitor branch linked lp:ubuntu/unity
2011-05-10 10:16:50 Didier Roche compiz (Ubuntu): status Triaged Fix Released